{
	"name": "form/nc/erp-sync/nestix/query/production-label.json",
	"organization_id": "nestix",
	"table": [
		{
			"record_type": ["nxsheetpathdet"],
			"table": "product_lot"
		},
		{
			"record_type": ["nxsheetpath"],
			"table": "product_lot"
		},
		{
			"record_type": ["nxsheet"],
			"table": "product_lot"
		},
		{
			"record_type": ["nxorderpos"],
			"table": "production_order"
		},
		{
			"record_type": ["nxdetail"],
			"table": "product_lot"
		},
		{
			"record_type": ["nxmat"],
			"table": "product"
		}
	],
	"parameter": {
		"program_number": "",
		"show_sql": false
	},
	"query": [["prl.json_data.transfer_id-nxsheet", "=", "program_number"]],
	"order": ["prl.product_lot_id", ">"]
}
